## Stephanie Agrees To Have Sex And Drugs

## Scenario
- Stephanie agrees to have the drugs and sex.

<img src="https://www.feministcurrent.com/wp-content/uploads/2014/06/Consent.jpg" width="500">

- They don't wear protection and Stephanie takes in alot of drugs.

<img src="https://cdn1.medicalnewstoday.com/content/images/articles/321/321505/generic-white-tablets.jpg" width="500">

- Stephanie gets an overdose of drugs, and sadly passes away. Her family is left with grief.

<img src="https://media.wspa.com/nxs-wspatv-media-us-east-1/photo/2018/09/24/generic-casket_32848891_ver1.0_640_360_1537786412083_56631688_ver1.0_1280_720.jpg" width="500">



